Ubuntu no arranca con el kernel 3.8.0-19

Imagen de Frins
0 puntos

Hola a todos, resulta que ayer empecé a migrar mi Xubuntu 12.10 a 13.04. A la hora de la instalación no me dio ningún problema pero al reiniciar y dejar iniciarse en el arranque el monitor se pone en negro (como que no detecta la resolución o simplemente no mostrase nada por pantalla). Probando conseguí entrar con la versión de kernel 3.5.0-27. En principio pensé que seria cosas de los drivers pero no conseguí hacer nada. Lo siguiente que intenté es hacer una instalación limpia, debido a mi mal funcionamiento de mi lector de DVD, hice una USB para instalarlo. A la hora del arranque sale la pantalla con el iconito, pero una vez empieza a arrancar me hacia lo mismo que al actualizar Xubuntu (es decir, el monitor se ponia en negro como si no recibiese datos del PC o no funcionase a esa resolución). Probé con Xubuntu, Kubuntu y Ubuntu, no había conseguido nada, pero esta tarde, por volver a probar Kubuntu (hace un par de años migré a Xfce) he ido a instalar la versión 12.10, no he tenido ningún problema y por volver a probar he actualizado desde aquí a la 13.04 obteniendo el mismo resultado de siempre. Desde el grub he arrancado con el kernel 3.5.0-27 y aquí he conseguido que inicie, por lo que estoy viendo mi pc entra en alguna clase de conflicto con el kernel 3.8.0-19. ¿Alguna idea para solucionar esto?

Imagen de zyxx
+1
-1
-1

No soy un gran experto ni nada, pero de casualidad tu computadora no tendra un procesador i386?
me explico son procesadores antiguos muucho ..algo asi como un pentium III , pero dudo que tal procesador pueda hacer funcionar tanto kde( de kubuntu) como unity ( de ubuntu) por lo que si dices que los probaste y tuviste error entonces dudo que sea eso .En el kernel 3.8 se elimino su soporte y sus lineas de codigo asi que ya no se pueden hacer funcionar procesadores de ese tipo apartir del kernel 3.8
Quisas sea el xorg , el xorg es lo que hace que tengas pantalla grafica y ventanas .
Tambien pudiera ser la tarjeta grafica, que se ha vuelto incompatible al actualizar.
Bueno desde mi juicio esos deben ser los problemas.
Si el kernel 3.5 te funciona y quieres actualizar lo que puedes hacer es recompilar el kernel a esa version , aunque sea algo complicado =/
Aunque de todas formas con el kernel 3.5 no es que te vaya a ir mal .la unica mejora entre la 12.10 de xubuntu a 13.04 es que tu navegador de ficheros (thunar) ahora tiene pestañas.
Bueno suerte :)

+1
-1
-1
Imagen de Frins
+1
0
-1

Pues ahora que lo dices mi procesador es un pentium 4, pensandolo bien, creo que el problema es este... ¿Con esto me quieren decir que no voy a poder usar las ultimas versiones de Linux? La verdad es que si siguen este camino me estan decepcionando bastante... El problema me pasaba con todas las derivadas de ubuntu (xubuntu y kubuntu son las que he probado). Al final he optado por ahora a pasarme a la 12.10 pero si va a ser así a partid de ahora, me da que Linux va a ser un tema tabú en un tiempo (hasta que pueda cambiarme el procesador...)

+1
0
-1
Imagen de teamcpc
+1
0
-1

Yo tengo en un pentium4 y en un pentium3 antiguos ubuntu 10.04 (que estos días termina su soporte).
Mi pentium 4 si tiraba de Ubuntu 12.04 LTS, que seguramente funcionará en tu equipo y tiene soporte para 5 años, en el mío iba algo lento y por eso le dejé el 10.04
Tengo que probar alguno con la última versión de debian que creo que no es tan tragona.

+1
0
-1
Imagen de Frins
+1
+1
-1

Debian lo he usado, de echo estuve usándolo durante un año o así, me gusta, pero prefiero Ubunto por el echo de que me gusta tener las ultimas versiones de software... La verdad es que me defrauda que hagan estas cosas...

Se están olvidando un poco de los PC, antiguos...

+1
+1
-1
Imagen de rioport
+1
0
-1

... prefiero Ubunto por el echo de que me gusta tener las ultimas versiones de software... La verdad es que me defrauda que hagan estas cosas...

Se están olvidando ... de los PC, antiguos...

¿No crees que hay cierta contradicción en eso que dices?. Dependiendo de tu equipo, llegará un momento en que no esté a la altura de los requisitos de las últimas versiones de software (kernel incluido).

A todo esto ¿qué gráfica tienes?, en la terminal ejecuta y muestra el resultado del siguiente comando:

lspci -nn | grep -i vga
+1
0
-1

-- GC --

Imagen de Frins
+1
0
-1

Tienes razón en que cierto sentido es un poco contradictorio, pero también depende del uso que le des, no uso programas de grandes requisitos y jugar al PC juego poco, por lo que por ahora cualquier sistema operativo me funciona bien...

El resultado del comando:
04:00.0 VGA compatible controller [0300]: NVIDIA Corporation GT218 [GeForce 210] [10de:0a65] (rev a2)

+1
0
-1
Imagen de teamcpc
+1
0
-1

No tiene porqué, es muy cierto que incluso las últimas versiones de Ubuntu corren en equipos que no arrancarían ni con la penúltima versión de otros sistemas, pero algunos se están quedando fuera.
El problema es el soporte, ya que por ejemplo un pentium 4 como el mío (11 años pero 2Gb de RAM) puede arrancar en el último ubuntu según la memoria que tenga pero va a ir muy lento, sin embargo con el último Debian si que va muy fluido. Este equipo el último ubuntu que le funciona fluido es un 10.04 que ya no tiene soporte.
Tengo otro equipo nuevo, un i7 y ese si que va fino con la última LTS.
Algo que siempre ha caracterizado a las distribuciones de GNU/Linux es que no necesitaban equipos a la última y se podían correr en equipos más modesto, sería bueno que eso siguiera así.

+1
0
-1
Imagen de rioport
+1
-1
-1

Tú mismo lo dijiste "algunos se están quedando fuera", principalmente aquellos que no pueden con Unity, ni Gnome Shell ni con aquellos programas que requieren aceleración gráfica. Y creo que a lo que te referías es a la obsolescencia percibida.

En parte es esa "obsolescencia programada" y en otra el uso de lenguajes de programación de alto nivel y la poca optimización de estos, ¿para qué, si hoy la mayoría tiene como mínimo procesadores dual core y 4 GiB de RAM?.

+1
-1
-1

-- GC --

Imagen de teamcpc
+1
0
-1

No todo el mundo se puede permitir cambiar de ordenador todos los años, ni siquiera cada 5 años y personalmente conozco más gente con equipos con menos de 4Gb que con más, a lo mejor en tu barrio no es así.
En el caso de mi pentium 4 si que soporta aceleración gráfica (no es dual core) y es capaz de ejecutar unity con mucha paciencia eso sí pero no es operativo aparte que veo una tontería gastar los recursos en fuegos de artificio en lugar de usarlos cuando realmente los necesito.
En fin, son filosofías distintas ahora unity y gnome shell es 'más madera, más madera' mientras que los entornos más clásicos es aprovechar bien lo que se tiene.

+1
0
-1
Imagen de rioport
+1
0
-1

en la pregunta que escribí estaba siendo irónico?.

+1
0
-1

-- GC --